Get Webhook Signing Key
GET
https://manage.g.alchemy.com/api/gasManager/policy/{id}/webhookSigningKey
Returns the key used to sign the policy's custom rules webhook requests. The key is created the first time you call this endpoint, and Gas Manager starts signing webhook requests for the policy from then on.
Each signed request includes an X-Alchemy-Signature header. See verify webhook requests.
Header Access Token
To call this endpoint, you must use your access token in the authorization header of the API request. The access token needs Gas Manager read and write access.
Headers
stringrequired
Bearer authentication token
Path Parameters
stringrequired
ID of the policy.
Responses
200
Webhook signing key fetched successfully
Was this page helpful?